
.carousel-inner {
    max-height: 400px;
    
  }
  
  .carousel-indicators img {
    max-width: 100px;
  }

  .carousel-inner > .item > img 
{
  width:640px; 
  height:360px; 
}

.home{
    
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.home_row{
    display: flex;
    z-index: 1;
    margin-left: 5px;
    margin-right: 5px;
    
}

.product_line{
  background-color: beige;
  
  margin-left: 15px;
  margin-top: 10px;
  height: 100%;
  
}

.product_lineone{
  display: flex;
  margin-top: 1ch;
}
.product_linetwo{
  margin-left: 5px;
}

.MiniTv{
  display: flex;
  z-index: 1;
  margin-left: 5px;
  margin-right: 5px;
  
 
}

  